Subject: Re: Files you requested
From: "Mike" <[email-masked]>
To: "Brad Everett" <[email-masked]>
Date: Mon, 16 Apr 2007 16:01:48 -0400

Brad,
I am not sure if George told you, but I need each corresponding "coupon", 
(or as we refer to as order form)
attached to the insert portion of the mailer.  Basically, if we need to fax 
a Healthcare mailer, we can just open one file and fax it out.  I need 
single "merged" files for all three "businesses".  If you have any questions 
please feel free to contact me directly.
Thank you,
Mike -LLPS

----- Original Message ----- 
From: "Brad Everett" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Monday, April 16, 2007 1:10 PM
Subject: Files you requested

> Attached are the files you requested.
>
> Thank you,
>
>
>
> Brad Everett
> Graphic Design/Prepress Manager
> A&E Printers and Mailers Inc.
> 517-484-2535
> www.aeprinters.com
>